Subject: New Reply Received - REFUND REQUIRED
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 17:25:18 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  REFUND REQUIRED  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Team,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I already sent my bank statement last night. Please refer to the previous email trail in which I sent an attachment.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Even though I have sent my bank statement how can you close the case without any refund?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Regards,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Rabia</div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 19, 2021 10:20 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> REFUND REQUIRED
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2325814</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2325814<br>
<br>
لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>
إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rabia,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
We would be happy to help you. However for us to check and investigate, we would need some more information.<br>
<br>
Please provide us with bank statement from Jan 20, 2021 till Feb 20, 2021 to further assist you.<br>
<br>
We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325814